body {
    /*padding-top: 24px;  Memberikan ruang untuk top bar */
    background-color: #f8f9fa;
}
.top-bar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1030; /* Pastikan top bar berada di atas konten lainnya */
}    
.list-group-item {
    display: flex;
    align-items: center; /* Center align items vertically */
}
.list-group-item i {
    margin-right: 10px; /* Space between icon and text */
}    
.container {
    max-width: 90%; /* Set max-width to 90% of the screen */
}    
.card {
    height: 100%;
     margin-top: 20px;
    margin-bottom: 20px;
}
.table-hover tbody tr:hover {
    background-color: #f1f1f1; /* Change hover color */
}  
.table {
    font-size: 75%; /* Set font size to 75% of normal */
}
footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #f8f9fa; /* Warna latar belakang footer */
    padding: 4px 12px; /* Padding untuk footer */
    box-shadow: 0 -4px 5px rgba(0, 0, 0, 0.1); /* Bayangan untuk footer */
}
.navbar {
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.1); /* Bayangan untuk footer */
}
.scroll-to-top {
    position: absolute;
    right: 12px; /* Jarak dari kanan */
    bottom: 4px;
}   
.hero {
    background-color: #007bff;
    color: white;
    padding: 60px 0;
    text-align: center;
}
.result-card {
    background-color: white;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}